%YAML 1.1
---
  holiday:
    locale: en-GB
    region:
    date: 2012-01-01
    description: New Year's Day
    type: NF
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2012-01-02
    description: New Year's Day (observed)
    type: NV
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2012-04-06
    description: Good Friday
    type: NRV
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2012-04-09
    description: Easter Monday
    type: NRV
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2012-05-07
    description: Early May Bank Holiday
    type: NV
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2012-06-04
    description: Spring Bank Holiday
    type: NV
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2012-06-05
    description: Queen's Diamond Jubilee
    type: NV
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2012-08-27
    description: August Bank Holiday
    type: NV
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2012-12-25
    description: Christmas Day
    type: NRF
    notes:
  holiday:
    locale: en-GB
    region:
    date: 2012-12-26
    description: Boxing Day
    type: NF
    notes:
...
